branch: master
files:
  OFL.txt: OFL.txt
  Release/ttf/Hanuman-Thin.ttf: Hanuman-Thin.ttf
  Release/ttf/Hanuman-Light.ttf: Hanuman-Light.ttf
  Release/ttf/Hanuman-Regular.ttf: Hanuman-Regular.ttf
  Release/ttf/Hanuman-Bold.ttf: Hanuman-Bold.ttf
  Release/ttf/Hanuman-Black.ttf: Hanuman-Black.ttf
repository_url: https://github.com/danhhong/Hanuman.git
